Search Gradle plugins

Version 0.6.0

Created 19 December 2017.

Putnami GWT Gradle Plugin

Using the plugins DSL:

plugins {
  id "fr.putnami.gwt-lib" version "0.6.0"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "gradle.plugin.fr.putnami.gwt:putnami-gradle-plugin:0.6.0"
  }
}

apply plugin: "fr.putnami.gwt-lib"

Using the plugins DSL:

plugins {
  id("fr.putnami.gwt-lib") version "0.6.0"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("gradle.plugin.fr.putnami.gwt:putnami-gradle-plugin:0.6.0")
  }
}

apply(plugin = "fr.putnami.gwt-lib")

Learn how to apply plugins to subprojects